<!DOCTYPE html>
<html lang="ru">
<head>
	{headers}
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<link rel="shortcut icon" href="{THEME}/images/logo.svg" />
	{* Эти файлы мы подключим ниже, как один. Для ускорения загрузки. 
	<link href="{THEME}/css/common.css" type="text/css" rel="stylesheet" />
	<link href="{THEME}/css/styles.css" type="text/css" rel="stylesheet" />
	<link href="{THEME}/css/engine.css" type="text/css" rel="stylesheet" /> 
	<link href="{THEME}/css/fontawesome.css" type="text/css" rel="stylesheet" /> 
	*}
	<link type="text/css" rel="stylesheet" href="/engine/classes/min/index.php?f={THEME}/css/common.css,{THEME}/css/styles.css,{THEME}/css/engine.css,{THEME}/css/fontawesome.css&amp;v=1" />
	<meta name="theme-color" content="#111">
	<link href="https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600;900&display=swap" rel="stylesheet"> 
</head>

<body>

	<div class="wrapper [not-available=main] wrapper--pages[/not-available]">
		<div class="wrapper-main wrapper-container">

			<header class="header">
				<div class="header__inner d-flex ai-center">
					<a href="/" class="header__logo logo">Ваш<span>Логотип</span></a>
					<div class="header__search stretch-free-width">
						<form id="quicksearch" method="post">
							<input type="hidden" name="do" value="search" />
							<input type="hidden" name="subaction" value="search" />
							<input class="header__search-input" id="story" name="story" placeholder="Поиск..." type="text" />
							<button class="header__search-btn" type="submit"><span class="far fa-search"></span></button>
						</form>
					</div>
					<div class="header__auth">
						[group=5]<div class="header__sign-in btn icon-at-left js-show-login"><span class="far fa-lock"></span>Войти</div>[/group]
						[not-group=5]<div class="header__sign-in btn icon-at-left js-show-login"><span class="far fa-cog"></span>Кабинет</div>[/not-group]
					</div>
				<div class="header__btn-mobile-menu hidden js-show-mobile-menu"></span><span class="far fa-bars"></span></div>
				</div>
			</header>

			<nav class="nav">
				{include file="main-menu.tpl"}
			</nav>
			
			[available=main]
			<div class="popular">
				<div class="owl-carousel" id="owl-popular">
					{custom limit="14" template="custom-popular" cache="no"}
				</div>
			</div>
			[/available]

			<div class="content">
				
				[smartphone][available=main]{include file="main-filter.tpl"}[/available][/smartphone]

				<div class="colums d-flex">

					<main class="main stretch-free-width">

						{info}

						[available=main]
						<div class="section">
							<div class="section__header d-flex jc-flex-start ai-center">
								<div class="section__title">Фильмы 2020 смотреть онлайн</div>
							</div>
							<div class="section__content section__items">
								{content}
							</div>
						</div>
						[/available]

						[available=cat]
						<div class="section">
							<div class="section__header d-flex jc-flex-start ai-center">
								<div class="section__title">{category-title}</div>
							</div>
							<div class="section__content section__items">
								{content}
							</div>
						</div>
						[/available]
						
						[available=showfull]{content}[/available]

						[not-available=main|cat|showfull]<div class="inner-page__main">{content}</div>[/not-available]

					</main>

					<!-- END MAIN -->

					<aside class="sidebar">
						[not-smartphone][available=main|cat|showfull]{include file="main-filter.tpl"}[/available][/not-smartphone]
						<div class="section">
							<div class="section__subtitle section__header"><span>Топ</span> за неделю</div>
							<div class="section__content">
								{custom limit="5" template="custom-soon" cache="no"}
							</div>
						</div>
						<div class="section">
							<div class="section__subtitle section__header"><span>Ожидаем</span> в 2021 году</div>
							<div class="section__content">
								{custom limit="3" template="custom-soon" cache="no"}
							</div>
						</div>
					</aside>

					<!-- END SIDEBAR -->

				</div>

				<!-- END COLUMNS -->

				{include file="main-seo.tpl"}

			</div>

			<!-- END CONTENT -->

			<footer class="footer d-flex ai-center">
				<a href="/" class="footer__logo logo">Ваш<span>Логотип</span></a>
				<div class="footer__desc stretch-free-width">
					<ul class="footer__menu d-flex jc-flex-start">
						<li><a href="#">Реклама на сайте</a></li>
						<li><a href="#">Правообладателям</a></li>
					</ul>
					<div class="footer__copyright">Copyright © 2020 ВашЛоготип.club. Контакт с администрацией: <span>admin@mail.ru</span></div>
				</div>	
				<div class="footer__counter"><img src="{theme}/images/counter.gif" alt=""></div>
			</footer>

		</div>
	</div>

	{login}
	{jsfiles}
	<script src="{THEME}/js/libs.js"></script>
	<script src="{THEME}/js/filter.js"></script>
	{AJAX}

</body>
</html>
